
.downloaditem {
	float: left;
	width: 214px; 
	background-color: #666;
	text-align: center;
	height: 332px;
	padding: 5px;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
} 
.downloaditem a {
	color: #fff !important;
	font: bold 1em arial;
	text-decoration: none;
}
* html p#iepara{padding-top:1em;}
a img{border:none;}

a.button:hover{
background:#d0d0d0 !important;
color:#626262 !important;
}
a.checkout img{vertical-align:middle;}
a.info{
background:transparent;
color:#626262;
font:normal bold 12px  verdana,arial,sans-serif;
position:relative;/*this is the key*/
text-decoration:none;
z-index:2;
}
a.info span{display:none;}
a.info:hover{
background:#000000;
color:#626262;
cursor:default;
font:bold 13.3px  verdana,arial,sans-serif;
text-decoration:none;
z-index:3;
}
a.info:hover img{border:0;}
a.info:hover span{
background:#ffffff;
border-bottom:2px solid #a7a6aa;
border-left:1px solid #a7a6aa;
border-right:2px solid #a7a6aa;
border-top:1px solid #a7a6aa;
color:#626262;
display:block;/*the span will display just on:hover state*/
left:8em;
position:absolute;
text-align:center;
top:-2em;
z-index:3;
}
  
a.minibutton{
background:transparent;
color:#626262 !important;
font:bold 0.9em   verdana,arial,helvetica,sans-serif;
margin:0 3px;
text-decoration:none;
vertical-align:top;
}
a.minibutton:active,a.minibuttonactive{
color:#626262 !important;
font:bold 1em   verdana,arial,helvetica,sans-serif;
margin:0 3px;
text-decoration:underline;
vertical-align:top;
}
a.sorenwidget{position:relative;display: table-cell;float:left;margin-left: 10.666px;text-decoration: none;
visibility: hidden}
a.kielvarianten{position:relative;display: table-cell;float:left;text-decoration: none;margin-right:5px;
visibility: hidden}
.kielvarianten img {
	margin:0 !important
}
a.sorenwidget span,
a.kielvarianten span{
font:normal 12px arial,sans-serif;
left:0;
opacity:0.5;
 filter: alpha(opacity = 50);
cursor: pointer;
padding:5px;
position:absolute;
right:0;
text-align:center;
} 

a.sorenwidget span {
background:#003366;
color:#ffffff;
top:80px;
} 

a.kielvarianten span{
background:#cc6600;
color:#ffffff;
top:120px;
}

a.sorenwidget span b,
a.kielvarianten span b {color: #d0d0d0 !important}
a.sorenwidget span.current,
a.kielvarianten span.current {font-weight:bold;opacity:1; filter: alpha(opacity = 100);
}
.ie6 .sorenwidget span,
.ei6 .kielvarianten span {
	display: block; width: 217px
}
a.toolbutton,a.toolbutton:visited{
background:transparent url('/share/images/buttonback.gif') repeat-x !important;
border:1px outset #a7a6aa;
color:#626262;
font:normal normal 12px  verdana,arial,sans-serif !important;
padding:0 .8em 0 .8em;
text-decoration:none;
text-transform:capitalize;
}
a.toolbutton:hover,a.toolbutton:active{border:1px inset #eaeaea;color:#ff0000;}
a.toolbutton:active{
border:1px solid #eaeaea;
color:#ff0000;
font-weight:bold;
}
address{color:#626262;font:1em  verdana,arial,sans-serif;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
body{
background:#ffffff;
color:#555555;
font:12px verdana,arial,sans-serif;
margin:0;
padding:0;
text-align:center;
}
caption,th{text-align:left;}
div#username,div#password,div#find{float:left;margin-right:3px;position:relative;}
div.border{
border-right:1px solid #eeeeee;
margin-right:5px;
padding-right:4px;
}
div.colborder{
border-right:1px solid #eeeeee;
margin-right:25px;
padding-right:24px;
}
div.last{margin-right:0;}
div.link{clear:right;float:left;}
div.menu{overflow:hidden}
div.naam a,
div.naam a,
input,select,option{color:#626262;}
div.span-1,div.span-2,div.span-3,div.span-4,div.span-5,div.span-6,div.span-7,div.span-8,div.span-9,div.span-10,div.span-11,div.span-12,div.span-13,div.span-14,div.span-15,div.span-16,div.span-17,div.span-18,div.span-19,div.span-20,div.span-21,div.span-22,div.span-23,div.span-24{float:left;margin-right:10px;}
dl,dd{margin-left:6px;padding:0;}
fieldset{border:1px solid #999999;display:inline;}
fieldset a{color:#626262;text-decoration:none;}
fieldset legend{font:0.9em  verdana,arial,sans-serif:;}
fieldset.front{border:1px solid #a7a6aa;margin:4px;padding:4px;}
fieldset.front legend{
color:#626262;
font:italic 0.85em   verdana,arial,sans-serif;
padding:0 .6em;
}
form{display:inline;margin:0;}
h1{
color:#626262;
font:bold 1.8em  arial,sans-serif;
text-transform: uppercase;
margin:2px 0;
}

h2{
color:#626262;
font:400 1.1em  arial,sans-serif;
margin-bottom:0.6em;
text-transform:uppercase;
}
h3{
color:#626262;
font:bold 1.1em  arial,sans-serif;
margin:2px 0;
}
h4{
color:#626262;
font:bold 0.8em  arial,sans-serif;
margin:2px 0;
}
h5{font:bold 0.7em  arial,sans-serif;}
hr{
background:#dddddd;
border:none;
clear:both;
color:#dddddd;
float:none;
height:.1em;
margin:0 0 1.45em;
width:100%;
}
hr.space{background:#ffffff;color:#555555;}
html .clearfix,* html .container{height:1%;}
html ul.tabs li.active a{color:#003366;font-weight:bold;}
html,body{color:#626262;height:100%;margin:0;}
iframe {
border: none;
margin:0 ;
padding:0;
}
iframe#iframe{
border:none;
display:none;
height:0;
margin-left:10px;
padding:0;
position:absolute;
width:0;
z-index:3;
}
img{border:none;}
img.left{float:left;margin-right:5px;}
img.portret{
float:left;
margin-right:10px;
vertical-align:middle;
}
img.right{float:right;margin-left:10px;}
input#username-field,input#password-field,input#find-field{
font-size:0.85em;
height:15px;
padding:0 1px;
width:8em;
}
input.button{
border:thin solid #a7a6aa;
color:#626262;
font:10px  arial,sans-serif;
padding:1px 0.3em;
width:auto;
}
input.cart-delete{
background:url("/share/images/cart_delete.png") no-repeat scroll center center transparent;
border:medium none;
height:18px;
margin-left:1em;
vertical-align:middle;
width:18px;
}
input.checkbox{background:#000000;}
input.text,input.title{padding:1px;}
/* forms.css */
input.text,input.title,textarea,select{
background:#e3e3e3;
border:1px solid #a7a6aa;
color:#555555;
margin:0.1em 0;
}
input.text:focus,input.title:focus,textarea:focus,select:focus{border:1px solid #333333;}
input.title{font-size:1.5em;}
label.overlabel{
color:#626262;
font:italic normal normal 0.9em arial,sans-serif;
left:0;
padding-left:5px;
position:absolute;
top:0;
}
label.overlabel-apply{
color:#626262;
position:absolute;
right:5px;
top:3px;
z-index:1;
}
label.select{display:none;}
label>input{margin-right:3px;position:relative;}
ol,ul{list-style:none;}
optgroup{font:oblique bold 10px  arial,sans-serif;}
option{width:auto;}
p{line-height:125%;margin:0 0 1.2em;}
select{border:1px solid #a7a6aa;font-size:1em;}
span.checkerror{
background:transparent url(/share/images/error.png) no-repeat top left;
height:20px;
left:1px;
position:absolute;
top:0;
width:20px;
}
span.checkok{
background:transparent url(/share/images/checked.png) no-repeat top left;
height:20px;
left:1px;
position:absolute;
top:0;
width:20px;
}
span.swfir *{float:right;width:300px;}
table{border:none;border-collapse:separate;}
table.brochures{
background:#797979;
border-collapse:collapse;
width:900px !important;
}
table.brochures  a{color:#ffffff;text-decoration:none;}
table.brochures  a img{border:none;vertical-align:middle;}
table.brochures td{
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
padding:2px 7px;
text-align:left;
}
table.kielen{
background:#ffffff;
border-collapse:collapse;
width:900px;
}
table.kielen td{
border:1px solid #ffffff;
color:#626262;
font:normal 1em verdana,sans-serif;
}
table.kielen th{
background:#d6d6d6;
border:2px solid #ffffff;
color:#626262;
font-weight:bold;
padding:4px;
text-align:center;
}
td,th{border:none;margin:3px;}
textarea{
border:1px solid #a7a6aa;
color:#626262;
font:normal 1em   arial,sans-serif;
overflow:auto;
}
ul.faqlist,ul.faqlist li{margin:5px !important;}
ul.list{
padding-top:5px;/*border-top:1px solid #fff;*/
width:350px;
}
ul.list li{height:20px;}
ul.reisdownloads{font-size:0;list-style:none;margin:0;padding:0;}
ul.reisdownloads li{
background:url(/images/verhaal100.png);
display:inline;
}
ul.reisdownloads li a:hover img{visibility:hidden;}
ul.tabs{
list-style:none;
margin:0;
overflow:hidden;
padding:0;
white-space:nowrap;
}
ul.tabs h3{margin:0}
ul.tabs li{
float:left;
margin:0;
overflow:hidden;
position:static;
width:14.285%;
text-align: left
}
.ie6 ul.tabs li {
	height: auto;
	overflow-y: visible
}
.ie6 ul.tabs li,
.ie7 ul.tabs li{
width:14.275%;
z-index: 2;
}


ul.tabs li a{
color:#003366;
display:block;
font-size:11px;
outline:none;
padding:4px 6px;
text-align:left;
text-decoration:none;
text-transform:uppercase;
}
ul.tabs li h3 a{
display:block;
padding-left:0;
padding-right:0;
text-align:center;
}
ul.tabs li ul.sub li a{
border-top-color: transparent !important;
padding:6px 5px;

}
ul.tabs li.active a:hover,
ul.tabs li.current,
ul.tabs li.current a:hover{color:#003366;}
ul.tabs li.current a:hover{color:#ffffff;}
ul.tabs li.current h3{background:#003366;}
ul.tabs li.current h3 a{color:#ffffff;}
/*
 ul.tabs li:hover ul.sub{display:block;}
 */
ul.tabs ul.sub{
background:#fff;
border: 1px solid #d0d0d0;
border-top: none;
display:none;
margin:0;
opacity:0.7;
 filter: alpha(opacity = 70);
overflow:hidden;
position:absolute;
z-index: 180
}
 

ul.tabs ul.sub li{
float:none !important;
height:auto;
line-height:normal;
width: 129px;
padding:0;
text-align:left;
width:auto;
}
.menu ul.tabs ul.sub>li{
width: auto;
min-width: 129px;
}
ul.tabs ul.sub li  a:hover{background:#003366;color:#ffffff;}
ul.tabs ul.sub li a{color:#001426;}
.ie6 ul.tabs ul.sub li a{height: 13px}
ul.tabs ul.sub li.current a{text-decoration:underline;}
.abstract,
.content p.abstract{line-height:150%;font-weight: bold}
.alert{
background:transparent;
color:#ff0000 !important;
font:bold 10px  arial,sans-serif;
text-decoration:blink;
}
.alert a{padding-left:1em;padding-right:1em;}
.article{height:auto;margin-bottom:10px;width:100%;}
.checkoutblok{
background:#000000;
color:#626262;
display:none;
float:left;
margin-top:10px;
padding-left:5px;
padding-top:2px;
width:200px;
}
.checkoutblok a.checkout,.checkoutblok a:visited{border:none;color:#626262;text-decoration:none;}
.checkoutblok h3{color:#626262;}
.checkoutblok_holder{display:inline;}
.clear{clear:both;}
.clearfix,.container{display:block;}
.clearfix:after,.container:after{
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
.closed{display:none;}
.closer{background:left 0;display:none;}
.col1,.col2,.col3,.col{float:left;width:60px;}
.column{padding-right:10px;width:50%;}
.contact_button{
cursor:pointer;
height:70px;
left:377px;
position:absolute;
top:83px;
width:20px;
z-index:20;
}
.content .date{font:italic 1em  arial,sans-serif;}
.content li{list-style:disc;}
.content table{color:#626262;width:auto;}
.content ul,.content ol{
margin:5px 0 5px 15px;
overflow:hidden;
padding:0;
text-align:left;
}
.content,
.content p{
font:normal 1em/ 140%  verdana,arial,sans-serif;
text-align:left;
}
.contentcenter{
background:transparent;
margin:3px 0;
min-height:340px;
padding:0 5px;
}
.current_choice{clear:both;height:390px;}
.current_choice table{background:#ffffff;width:305px;}
.current_choice td{padding-left:7px;}
.current_choice th{padding-left:3px;}
.dark{background:#ffffff;border:0;color:#626262;}
.dark,.grijs{background:#d0d0d0;}
.dec{background:left bottom;}
.error{
background:url(/share/images/modal/error.png) right bottom no-repeat #fbe3e4;
border-color:#f65b5f;
color:#8a1f11;
}
.error a{color:#8a1f11;}
.error,.notice,.success{
border-style:solid;
border-width:6px;
font-size:1.1em;
margin:1em 5px;
min-height:117px;
overflow:hidden;
padding:.8em 110px .8em .8em;
}
.error:first-line,.notice:first-line,.success:first-line{font-size:1.15em;font-weight:800;line-height:200%;}
.extended{
height:auto !important;
margin-left:2px;
width:390px;
}
.footer{
background:transparent url(/images/streep.jpg) repeat-x top;
clear:both;
color:#797979;
font-size:1em;
margin-top:1em;
overflow:hidden;
padding-top:5px;
}
.footer a{
color:#797979;
font:normal 1em  arial,sans-serif;
text-decoration:none;
}
.footer a:hover,
.footer a.current{color:#797979;text-decoration:underline !important;}
.footer ul{
list-style:none;
margin:0;
padding:0;
white-space:nowrap;
}
.footer ul li{
float:left;
margin-right:20px;
padding:0;
text-align:left;
vertical-align:baseline;
}
.form_entry{margin:3px 0;overflow:hidden;}
.form_entry input{float:left;margin-left:3px;margin-right:3px;}
.form_entry label{
float:left;
line-height:22px;
padding-right:3px;
text-align:right;
vertical-align:middle;
width:10em;
clear: left;
}
.fullpage{
clear:both;
overflow:hidden;
padding:0;
vertical-align:top;
}
.fullpage a{color:#626262;}
.glow{
box-shadow:0 0 10px #cccccc;
-moz-box-shadow:0 0 10px #cccccc;
-webkit-box-shadow:0 0 10px #cccccc;
}
.help{
background:#dfe7f3 url(/share/images/modal/question.png) right bottom no-repeat;
border-color:#c6d880;
color:#315c82;
}
.hover .thumb{border:1px outset #f2f2f2;}
.inlogblok{
color:#626262;
float:right;
height:48px;
margin:10px;
overflow:hidden;
width:285px;
}
.inlogblok .forgot{display:block;}
.inlogblok .forgot a{font-style:italic;font-weight:normal;}
.inlogblok a{color:#626262;font-weight:bold;}
.inlogblok div{display:inline;margin:3px 0;}
.inverse td{background:#3e3e3e;color:#626262;}
.jscrollpanecontainer{overflow:hidden;position:relative;z-index:1;}
.jscrollpanedrag{
background:url(/share/images/windows_drag_middle.gif) repeat-y 0 50%;
cursor:pointer;
overflow:hidden;
position:absolute;
}
.jscrollpanedragbottom{
background:url(/share/images/windows_drag_bottom.gif) no-repeat;
bottom:0;
height:4px;
left:0;
overflow:hidden;
position:absolute;
}
.jscrollpanedragtop{
background:url(/share/images/windows_drag_top.gif) no-repeat;
height:4px;
left:0;
overflow:hidden;
position:absolute;
top:0;
}
.jscrollpanetrack{
background:url(/share/images/windows_track.gif) repeat-y;
cursor:pointer;
height:100%;
position:absolute;
right:0;
top:0;
}
.knop{
background:#000000 url(/share/images/buttons.png) no-repeat;
cursor:pointer;
float:left;
height:15px;
margin:4px 1px;
text-align:center;
text-indent:-9999px;
width:15px;
}
.kolom{overflow:hidden;width:343px;}
.lanselect{
margin-left:6px;
overflow:hidden;
padding:0 5px;
white-space:nowrap;
z-index:10;
}
.lanselect{padding-left:2px;}
.lanselect a{
color:#555555;
font-size:0.85em;
margin:0 1px;
padding:0;
text-decoration:none;
text-transform:uppercase;
}
.lanselect a img{
border:1px solid #ffffff;
opacity:.45;
vertical-align:bottom;
}
.lanselect a.current  img{opacity:1;}
.lanselect a:hover{color:#555555;}
.lanselect a:hover span{background:#dddddd;color:#626262;}
.lanselect form,.lanselect fieldset{display:inline;}
.lanselect img{padding:0;vertical-align:middle;}
.left{float:left;}
.light{background:#e3e3e3;border:1px solid #000000;}
.lighter{
background:transparent;
color:#626262;
font-size:1em;
min-height:330px;
/* waar de joep content komt, samen met scrollable*/
padding:0 5px;
}
.lighter h2 a{font-size:1.14em;text-decoration:none;}
.lijntje{border-bottom:1px solid #a7a6aa;margin-bottom:5px;}
.loader{
background:transparent url(/share/images/ajax-loader.gif) no-repeat 345px 3px;
}
.login{
background:#e3e3e3;
border:1px solid #aaaaaa;
margin:5px;
overflow:hidden;
padding:0 5px;
width:190px;
}
.login .form_entry label{width:60px;}
.login h2 .
.gadget h2{font-size:0.95em;margin:3px;}
.login_content{display:none;}
.logininfo{
float:right;
height:82px;
margin-right:1em;
margin-top:20px;
overflow:hidden;
text-align:center;
width:210px;
}
.logoblok{
background:#ffffff;
display:inline;
margin-top:10px;
padding:0;
text-align:center;
}
.logoblok img.main_logo{border:0;padding-bottom:1px;padding-right:6px;}
.footer img.main_logo {padding-top: 5px}
.maten input{margin-right:2px;width:42px;}
.maten td{padding:1px 2px;white-space:nowrap;}
.merkitem{
height:263px;
overflow:hidden;
position:relative;
width:295px;
}
.merkitem .abstract{line-height:normal;margin:0 5px;}
.merkitem .thumb{height:155px;margin:0;padding-top:5px;}
.merkitem .url{bottom:5px;position:absolute;right:5px;}
.merkitem h2{
background:#63483d;
color:#ffffff;
margin-bottom:5px;
text-align:center;
}
.merkitem h2 a{
color:#ffffff;
font:bold 14px arial,sans-serif;
letter-spacing:2px;
text-align:center;
text-decoration:none;
}
.naam a{color:#eaeaea;text-transform:capitalize;}
.navlist{
float:right;
margin:0;
padding:0;/*  EXPERIMENTAL */
position:absolute;
right:16px;
top:97px;
width:730px !important;
}
.navlist{
height:16px;
overflow:hidden;
text-align:left;
width:100%;
}
.navlist li{display:inline;}
.navlist li a.current{color:#626262;font-weight:bold;letter-spacing:0;}
#news_more h1 {
	background: transparent url(/images/description.png) -10px center;
	font-size: 24px;
	padding: 2px 10px;color: #fff;
	letter-spacing: 2px
}
.newsitem{
border:1px solid  #dddddd;
margin-bottom:5px;
overflow:hidden;
float:left;
width: 49%;
height: 80px;
background-color: #fafafa;
}
.newsitem h2 a {
	text-decoration: none;
	font: bold 16px arial,sans-serif;
	color: #003366;
}
.notice{
background:url(/share/images/modal/alert.png) #fff6bf right bottom no-repeat;
border-color:#fbbe00;
color:#626262;
}
.notice a{color:#626262;}
.number{float:left;vertical-align:middle;}
.opener{background:left -195px;}
.opener,
.closer{
background:url(/share/images/icons/tool-sprites.gif);
cursor:pointer;
float:right;
height:16px;
margin:2px;
overflow:hidden;
vertical-align:middle;
width:16px;
}
.pager{
clear:both;
margin:10px 0;
overflow:hidden;
text-align:center;
}
.pagewidth{
background:#ffffff;
clear:left;/* required */
color:#626262;
margin:0 auto;
overflow:hidden;
position:relative;
text-align:left;
width:910px;
}
 
.printbutton{border-bottom:none;padding-bottom:0;}
.printonly{display:none;}
.quicksearch{
clear:right;
float:right;
overflow:hidden;
position:relative;
text-align:right;
}
.quicksearch input{width:80px;}
.radioholder{
background:#ffffff !important;
border:2px solid #eaeaea;
float:left;
height:93px;
margin:0  0 5px 5px;
overflow:hidden;
position:relative;
width:90px;
}
.radioholder input{display:none;}
.right{float:right;}
.schaduw{
background:transparent url(/images/merkschaduw.png) no-repeat center center;
}
.scrollable{
height:310px;
overflow:auto;
overflow-x:hidden;
padding:0 5px;
position:relative;
}
.scrollableblue{
height:310px;
overflow:auto;
overflow-x:hidden;
padding:0 5px;
position:relative;
}
.shadow{
box-shadow:5px 5px 5px #cccccc;
-moz-box-shadow:5px 5px 5px #cccccc;
-webkit-box-shadow:5px 5px 5px #cccccc;
}
.shadowholder{padding:10px;}
/* grid.css */
.showgrid{background:url(/share/styles/blueprint/src/grid.png);}
.slideshow{float:right;margin-left:5px;}
.slideshow .ft-prev,.slideshow  .ft-next{
background:url(/share/images/opadark75.png1);
color:#626262;
padding:0 10px;
text-decoration:none;
}
.socialbookmarks{
 
overflow:hidden;
 
text-align:center;
float:right
}
.socialbookmarks div{display:inline;}
.solid,.plain{background:url(/images/solids.gif);}
.span-1{width:30px;}
.span-10{width:390px;}
.span-11{width:430px;}
.span-12{width:470px;}
.span-13{width:510px;}
.span-14{width:550px;}
.span-15{width:590px;}
.span-16{width:630px;}
.span-17{width:670px;}
.span-18{width:710px;}
.span-19{width:750px;}
.span-2{width:70px;}
.span-20{width:790px;}
.span-21{width:830px;}
.span-22{width:870px;}
.span-23{width:910px;}
.span-24,div.span-24{margin:0;width:950px;}
.span-3{width:110px;}
.span-4{width:150px;}
.span-5{width:190px;}
.span-6{width:230px;}
.span-7{width:270px;}
.span-8{width:310px;}
.span-9{width:350px;}
.subnav a,.shopcats_selector a,
.navlist a{
color:#606060;
font:0.85em sans-serif;
padding:0.4em;
text-decoration:none;
text-transform:uppercase;
}
.subnav a:hover,
.navlist a:hover{
color:#626262;
letter-spacing:0;
text-decoration:none;
}
.subnav li,.shopcats_selector li,
.navlist li{display:block;padding:2px 0;}
.subnavcontainer{clear:both;padding-top:0.5em;}
.success{
background:url(/share/images/modal/success.png) #e6efc2 right bottom no-repeat;
border-color:#5a9e6d;
color:#264409;
}
.success a{color:#264409;}
.switchcontent{
color:#626262;
display:none;/*
zoekapplet form
*/
font:0.9em/2em  arial,sans-serif;
}
.thumb{
background:#ffffff;
border:1px #f2f2f2 solid;
margin-right:4px;
text-align:center;
vertical-align:middle;
}
.topcontainer{
background:url(/images/streep.jpg) #ffffff repeat-x left 47px;
margin:0 5px;
overflow:hidden;
text-align:center;
}
.ie6 .topcontainer .menu {
	width:904px
}
.topcontainer .menu{overflow:visible;text-align:center;}
.views a{
background:#000000;
float:left;
margin-left:5px;
padding:0 4px;
text-align:center;
width:50px;
}
.views a#front,.views a#side{margin-right:19px;}
.views li{
border:none !important;
display:inline;
margin:0 5px !important;
text-align:center;
}
.vipcontainer{
left:11px;
position:absolute;
top:77px;
width:210px;
}
.wrappable{width:100%;}
#browser{
background:transparent;
color:#626262;
font:normal 0.9em  arial,sans-serif;/*position:absolute;right:20px;*/
margin:10px;
z-index:2;
}
#browser img{margin-top:0;}
#browser li{display:inline;margin:0;vertical-align:middle;}
#coin-slider{background:no-repeat !important;}
#coin-slider-coin-slider .cs-title{padding:10px;width:880px;}
#distance{
background:transparent;
float:left;
height:20px;
width:1px;
}
#floater{
bottom:0;
height:500px;
left:0;
margin:auto;
position:absolute;
right:0;
top:0;
}
.ie6 #gallery .ad-image-description {
	background: transparent;
}
#gallery .ad-image-description span{padding-top:10px;font:normal 11px verdana,arial,serif;}
#gallery .ad-image-description strong{font:bold 34px/190% arial,serif;}
#gallery .ad-image .ad-image-description strong,
#gallery .ad-image .ad-image-description span
       {  padding-left: 10px;
       padding-right: 10px;
       }
#navcontainer{margin:0;}
#navigation ul.views{
background:transparent;
float:none;
list-style-type:none;
}
#scitems table{width:95%;}
#sorenhoverpage{position:relative;}
#sorenhoverpage a{font-size:0;margin:0;padding:0;}
#sorenhoverpage a img{border-bottom:1px solid transparent;}
#sorenhoverpage a.menuitem img.groot{
border:none;
display:none;
left:0;
margin-top:-420px;
position:absolute;
top:0;
}
#sorenhoverpage a.menuitem:hover img{border-bottom:1px solid #808080;}
#sorenhoverpage a.menuitem:hover img.groot{border:0;display:block;}
/*
Atlantic styles
*/
#sorenhoverpage ul{list-style:none;margin:0;padding:0;}
#sorenhoverpage ul{margin-top:420px;}
#sorenhoverpage ul  li{display:inline;}
#wrapper{
float:left;
height:500px;
margin-left:5px;
overflow:hidden;
position:relative;/*  background-color:#f9f9f9;*/
width:320px;
}
#zoomed img{clear:both;float:none;margin:5px 21px;}

.footer .menu{
	margin: 5px 0;
	float: none;
	display: block;
	overflow: hidden;
	text-align: center;
	vertical-align: top;
	height: 94px;
}
.footer .menu ul{
	float: left;
	
}

.footer .menu li a {
color: #003366;

}
.footer .menu li{
	margin-right:0;
	margin-left: 0;
}
.tip-darkgray .tip-inner h3{
	color: #fff;
	margin: 0;
	font: bold 14px arial, sans-serif!important;
}
.bx-wrapper .bx-controls-direction a {
  z-index: 50;
}
.ad-gallery .ad-image-wrapper .ad-prev, .ad-gallery .ad-image-wrapper .ad-next {
  background-image: none !important
}